      html
      	{
			background: SteelBlue;
      	}

      body
      	{
			margin:0 auto;
			background: #e6e6fa;
   			width: 90%;
   			max-width: 1024px;
   			padding: 0.6em;
		}

		h1, h2, h3, a, ul, li, p, kt_list, lnk_hdr, lnk_list, prod
		{
			text-decoration: none;
			font-family: 'sans-serif';
			font-size: clamp(0.9em, 1.0vw, 1.1em);
			margin-bottom: 0.2em;
			padding: 0.1em;
		}

		.prod
		{
			text-align: center;
			background-color: #b0c4de;
			margin-top: 0.4em;
		}

		.vgl
		{
			max-width: 55vw;
			height: auto;
			margin-top: 0.4em;
			margin-left: 0.5em;
		}

		.vgl:hover
		{
			text-align: center;
			width: 65vw;
			height:auto;
		}

      .disabled
      {
      	pointer-events: none;
      	cursor: default;
      	/* text-decoration: none; */
      	color: lightgrey;
      }

		.foot
			{
			text-align: center;
			color: dimgrey;
			font-size: .8em;
			font-family: 'sans-serif';
			}

#img_hdr
		{
			max-width: 65vw;
			height: auto;
		}

	.img_s
		{
			max-width: 15vw;
			height: auto;
			border: 2px solid red;
			border-radius: 0.5em;
		}

	.lnk_hdr
		{
			background: #eeeeee;
			text-align: center;
			grid-column-start: 1;
			grid-column-end: 6;
		}

	a:hover
		{
			background-color: blue;
			color: white;
		}

	a:active
		{
			background-color: yellow;
			color: black;
		}

	h3
		{
		text-align: center;
		background: #afafef;
		color:black;
		}
/* Links im Header */
	.kt_grid
			{
				display: grid;
  				grid-template-columns: auto auto auto auto;
  				grid-template-rows: auto;
					max-width: 96%;
			}

	.kt_list
			{
				display: grid;
				text-align: center;
				align-items: center;
				background: #eeeeee;
/*				justify-content:space-evenly; */
			}
/* Flexbox Format für footer */
.foot_kt_grid
			{
				display: flex;
				flex-wrap: wrap;
				content:left;
			}

.foot_kt_list
			{
				display: flex;
				flex:20%;
				font-family: 'sans-serif';
				text-align: left;
				background: lightblue;
				color:black;
				font-size: clamp(1.2rem, 1.5vw, 1.7rem);
			}
/* Ende Footer Format */
.lnk_grid
			{
				display: grid;
  				grid-template-columns: auto auto auto;
  				grid-template-rows: auto;
  				justify-content:space-evenly;
			}

	.lnk_list
			{
				display: grid;
  				text-align: center;
				justify-content: center;
				align-items: center;
				border: 2px solid red;
				border-radius: .5em;
				color: gray;
				background-color: #eee;
				width: 7.4em;
				height:7.4em;
				margin-top: .5em;
				margin-bottom: 0.5em;
				padding:0.1em;
			}

	.lnk_list:hover
			{
				border: 2px solid blue;
				border-radius: .5em;
				background-color: blue;
			}
	ul, li
			{
			text-decoration: none;
			font-family: 'sans-serif';
			font-size: clamp(0.9em, 1.0vw, 1.1em);
			margin-left: 1.0em;
			margin-bottom: 0.2em;
			padding: 0.1em;
			}

@media only screen and (max-width: 480px)
			{
	h3, a, p, kt_list, lnk_hdr, lnk_list
			{
				text-decoration: none;
				font-family: 'sans-serif';
				font-size: clamp(0.9em, 1.0vw, 1.1em);
				margin-bottom: 0.2em;
				padding: 0.2em;
			}

	.lnk_list
			{
				display: grid;
  				text-align: center;
				justify-content: center;
				align-items: center;
				border: 2px solid red;
				border-radius: .5em;
				color: gray;
				background-color: #eee;
				width: 6.2em;
				height:7.4em;
				margin-top: .5em;
				margin-bottom: 0.5em;
				margin-right: 0.2em;
			}

	.lnk_list:hover
			{
				border: 2px solid blue;
				border-radius: .5em;
				background-color: blue;
			}


